/* navbar styles */

.navbar-tabs,
.nav-slide {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 100vh;
	position: relative;
	background: var(--PB);
	text-align: center;
	padding: 0 2em;
}

.navbar-tabs h1,
.nav-slide h1 {
	margin: 0;
	letter-spacing: 0.5rem;

}

.navbar-tabs h3,
.nav-slide h3 {
	text-shadow: 0.7rem 0.7rem 1rem var(--SB);
	letter-spacing: 0.1rem;
	opacity: 0.9;
}

.navbar-tabs-container {
	display: flex;
	flex-direction: row;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 70px;
	border-radius: 16px;
	box-shadow: 0 0 20px var(--SB);
	background: var(--PF);
	z-index: 10;
	opacity: 1;
}

.navbar-tabs-container--top {
	position: fixed;
	top: 0;
}

.navbar-tab {
	display: flex;
	justify-content: center;
	align-items: center;
	flex: 1;
	color: var(--SF);
	letter-spacing: 0.1rem;
	transition: all 0.5s ease-in-out;
	font-weight: bolder;
}

.navbar-tab:hover {
	color: var(--PF);
	background: var(--SB);
	border-radius: 5px;
	box-shadow: var(--SB) 0 8px 15px;
	transition: all 0.5s ease-in-out;
	text-shadow: none;
}

.navbar-tab-slider {
	position: absolute;
	bottom: 0;
	width: 0;
	height: 6px;
	border-radius: 0.3em;
	background: var(--SF);
	transition: left 0.3s ease-in-out;
}
